BUG TRACKER


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000006CLAMInfrastructure: Mantispublic2011-08-26 16:522012-02-01 18:37
Reporterdgarcia 
Assigned Todgarcia 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.4 (current stable release) 
Target Version1.5 (current development)Fixed in Version 
Summary0000006: Set up the new bugtracker in clam-project.org
DescriptionInstall, configure and quick-off a proper bugtracker at the clam-project.org domain.
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000005resolveddgarcia Update reference to the bugtracker on the web 
parent of 0000001resolveddgarcia Mantis should work with svn 
parent of 0000011resolveddgarcia Allow annonymous browsing of bugs in mantis 

-  Notes
(0000033)
dgarcia (administrator)
2012-02-01 18:37

The bug tracker is mostly working but mail notifications which is 0000002.
So let's get this bug closed.

- Issue History
Date Modified Username Field Change
2011-08-26 16:52 dgarcia New Issue
2011-08-26 16:52 dgarcia Status new => assigned
2011-08-26 16:52 dgarcia Assigned To => dgarcia
2011-08-26 17:09 dgarcia Relationship added parent of 0000002
2011-08-26 17:11 dgarcia Relationship added parent of 0000005
2011-08-26 17:13 dgarcia Relationship added parent of 0000001
2011-08-26 17:16 dgarcia Category Infrastructure: Bug Tracker (mantis) => Infrastructure: Mantis
2011-08-26 17:28 dgarcia Product Version 1.5 (current development) => 1.4 (current stable release)
2011-08-26 17:28 dgarcia Target Version => 1.5 (current development)
2011-08-27 13:06 dgarcia Relationship added parent of 0000011
2012-02-01 18:35 dgarcia Relationship deleted parent of 0000002
2012-02-01 18:37 dgarcia Note Added: 0000033
2012-02-01 18:37 dgarcia Status assigned => resolved
2012-02-01 18:37 dgarcia Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker